.tc1-72 { vertical-align: top; text-align: center; width: 850px; height: 212px; background-color: Transparent; }
.tc1-72 > table, .tc1-72 > div, .tc1-72 > div > table { margin: 0 auto; }
.tc6-72 { vertical-align: top; text-align: center; width: 800px; height: 10px; background-color: transparent; }
.tc6-72 > table, .tc6-72 > div, .tc6-72 > div > table { margin: 0 auto; }
.tc2-72 { vertical-align: top; text-align: center; width: 150px; height: 10px; background-color: Transparent; }
.tc2-72 > table, .tc2-72 > div, .tc2-72 > div > table { margin: 0 auto; }
.tc3-72 { vertical-align: top; text-align: center; width: 500px; height: 10px; background-color: Transparent; }
.tc3-72 > table, .tc3-72 > div, .tc3-72 > div > table { margin: 0 auto; }
.tc4-72 { vertical-align: top; text-align: left; width: 647px; height: 1000px; background-color: Transparent; }
.tc4-72 > table, .tc4-72 > div, .tc4-72 > div > table { left: 0; margin-right: auto; }
.tc5-72 { vertical-align: top; text-align: center; width: 850px; height: 80px; background-color: Transparent; }
.tc5-72 > table, .tc5-72 > div, .tc5-72 > div > table { margin: 0 auto; }
.tc7-72 { vertical-align: top; text-align: right; width: 203px; height: 1000px; background-color: transparent; }
.tc7-72 > table, .tc7-72 > div, .tc7-72 > div > table { right: 0; margin-left: auto; }
